/*
Theme: Azure Semi-gloss
==========================
CSS Conventions

  * Use semi-compact whitespace
  * Tabs indicate descendance
  * Use property grid
  * Compact colors and properties
  * Combine selectors where possible
  * Use sprites where possible
  * Compress prior to Live push
  * Don't edit compressed files

If you have questions consult UI team (Preferrably Jethro)
*/
html, body {
  height: 100%; }

#Form1, #form1 {
  height: 100%; }

body,
table {
  color: #000;
  font: 13px/1.5 Helvetica, Arial, sans-serif; }

body {
  width: 100%;
  background: white url(bodybg.png) repeat-x top left; }

form {
  position: relative;
  display: block;
  width: 100%;
  overflow: visible; }

h2, h3, h4, #body h1, legend, caption {
  color: #0073C0; }

h2 {
  font-size: 27px; }

h3 {
  font-size: 16px; }

h4 {
  font-size: 1em; }

a:link {
  color: #0075c4; }

a:visited {
  color: #004c7f; }

a:hover {
  color: #3b971b; }

#pageWrap {
  width: 979px;
  height: auto;
  min-height: 100%;
  margin: 0 auto -41px;
  padding: 0 11px;
  background: transparent url(bg_shadow.png) repeat-y top left; }

#pageWrap, #footerWrap {
  min-width: 930px; }

#headerWrap {
  background: #0176c4 url(grad_tpblue.png) repeat-x 0 0px;
  color: #fff;
  text-align: center; }

#footer,
#header,
#mainNav,
#body {
  width: 940px;
  margin: 0 auto;
  text-align: left; }

#body {
  margin-top: 20px; }

#header {
  padding: 10px 0 0;
  height: 67px; }

#floatRightWrap {
  float: right;
  width: 700px;
  height: 67px;
  line-height: 14pt; }

#welcome {
  font-weight: bold;
  font-size: 11px;
  float: right;
  text-align: right;
  min-width: 50px;
  margin: 2px 5px 5px 0px; }

#welcome a {
  color: #fff;
  text-decoration: none; }

#welcome span {
  color: #fff; }

#helpNav {
  float: right;
  margin: 0 0 12px 0px; }

#helpNav ul {
  float: left; }

#helpNav li {
  margin: 0 4px;
  float: none;
  text-align: center; }

#helpNav a {
  color: white;
  font-size: 11px; }

#announcements {
  float: right;
  width: 110px;
  height: 60px;
  padding: 0; }

.welcome-events,
#header .events,
#header .events div {
  background: url(notifications_bg_sprite.png) no-repeat; }

.welcome-events {
  float: right;
  height: 45px;
  padding-left: 5px;
  margin-top: -10px;
  background-position: 0 -93px; }

#header .events {
  float: left;
  height: 100%;
  color: #000;
  font-size: 13px;
  text-align: center;
  background-position: 100% -46px; }

#header .events div {
  float: left;
  height: 100%;
  margin: 0 8px 0 3px;
  background-repeat: repeat-x; }

#header .events dfn a {
  font-size: 11px;
  font-weight: normal;
  background: transparent;
  color: white;
  text-decoration: none;
  margin: 5px 0 0 5px;
  padding: 0; }

#header .events p.eventwrap {
  display: block;
  float: left;
  height: 25px;
  margin: 5px 0 0 0;
  padding: 0 0 0 5px;
  background: url("../../images/messageNoticeSprite2.png") no-repeat; }

#header .events p.success {
  background-position: 0 -30px; }

#header .events p.notice {
  background-position: 0 -60px; }

#header .events p.failure {
  background-position: 0 0; }

#header .events p a, .events dfn a {
  font-style: normal;
  display: block;
  float: left;
  min-width: 15px;
  height: 25px;
  line-height: 28px;
  text-decoration: none;
  text-align: left;
  font-weight: bold;
  margin-left: 5px;
  padding-right: 9px;
  background: url("../../images/messageNoticeSprite2.png") no-repeat; }

#header .events a.success {
  background-position: 100% -30px;
  color: #009E00; }

#header .events a.notice {
  background-position: 100% -60px;
  color: #E36802; }

#header .events a.failure {
  background-position: 100% 0;
  color: #E10000; }

#header .unreadNoticeWrap {
  margin: 7px 0 0 6px !important;
  height: 23px !important;
  background: none !important;
  overflow: hidden; }

#header .unreadNotice {
  background: url("../../images/messageNoticeSprite2.png") no-repeat right -92px;
  height: 25px;
  display: inline-block;
  padding: 0 7px 0 0; }

#header .unreadNotice a {
  vertical-align: middle;
  font-weight: bold;
  color: #0070BC;
  text-decoration: none;
  height: 25px;
  background: url("../../images/messageNoticeSprite2.png") no-repeat 0px -92px;
  padding: 0 0 0 7px;
  display: inline-block; }

#header .unreadNotice a > span {
  background: url("../../images/messageNoticeSprite2.png") no-repeat center -92px;
  padding: 3px 6px 0;
  position: relative;
  top: 0px;
  height: 25px;
  display: block; }

#alerts {
  float: right;
  margin-top: -5px;
  margin-right: 25px;
  height: 70px;
  text-align: center; }

#alerts a {
  display: block;
  color: white;
  text-decoration: none;
  font-size: 13px;
  line-height: 14px;
  font-weight: bold;
  height: 70px;
  cursor: pointer; }

#alerts .alertText {
  text-decoration: underline; }

#alerts .smaller {
  font-size: 11px;
  font-weight: normal;
  text-decoration: underline; }

#support {
  float: right;
  width: 180px;
  margin: -7px 0 0;
  padding: 0; }

#support a {
  font-size: 11px;
  color: white;
  text-decoration: none;
  display: block;
  width: 180px;
  height: 38px;
  text-align: center;
  cursor: pointer; }

#support a.phone {
  background: transparent url(symbol_phone.png) no-repeat center left;
  width: 150px; }

#support a.phone span {
  float: none !important; }

#support a.classes {
  width: 150px;
  padding: 0;
  margin: 0;
  line-height: 38px; }

#header h1 {
  margin: 3px 0 0px;
  float: left; }

.logo {
  display: block;
  width: 237px;
  height: 49px;
  text-indent: -9000px;
  background: url(logo.png) no-repeat;
  outline: none; }

.logo_EDU {
  display: block;
  width: 245px;
  height: 60px;
  text-indent: -9000px;
  background: url(logo_EDU.png) no-repeat;
  outline: none; }

#mainNavWrap {
  clear: both;
  border-bottom: #CDCDCD solid 1px;
  background: white url(grad_whitenav.png) 0 0;
  height: 22px; }

#mainNav {
  clear: both; }

#mainNav ul.hnav {
  float: right;
  border-left: 1px solid #bbb;
  line-height: 14pt; }

#mainNav .hnav li {
  margin: 0;
  padding: 0;
  border: 1px solid #cdcdcd;
  border-width: 0 1px 0 0;
  background: white url(grad_whitenav.png) 0 0; }

#mainNav .hnav li a {
  display: block;
  position: relative;
  top: 1px;
  padding: 1px 14px 3px;
  font-size: 13px;
  text-decoration: none;
  color: #000; }

#mainNav .hnav li.highlight a {
  background: #fff; }

#mainNav .hnav li.current a {
  color: #005D9B;
  font-weight: bold; }

#mainNav .hnav li a:hover {
  color: #005D9B; }

#mainNav li#signinTab a,
#mainNav li#signoutTab a {
  color: #FD9C4D;
  font-weight: bold; }

#mainNav .navTabIcon {
  z-index: 99;
  float: left;
  position: absolute;
  margin-left: 7px; }

#mainNav .navTabIcon + a {
  padding-left: 25px !important; }

#subnavwrap {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100000; }

#subnavwrap #subnav {
  width: 260px;
  padding: 1px 0;
  border: 1px solid #cdcdcd;
  border-width: 0 1px 1px;
  background: #f4f5f7 url(grad_dropdownnav.png) repeat-x;
  text-align: left;
  font-size: 11px;
  line-height: 20px; }

#subnavwrap.halfWidth #subnav {
  width: 145px; }

#subnav strong {
  clear: both;
  display: block;
  zoom: 1;
  margin: 10px 10px 5px;
  padding: 0 5px;
  background: #006BB2;
  font-weight: bold;
  color: #fff; }

#subnav .spacer {
  height: 15px; }

#subnav .navCols {
  margin: 5px 15px 15px; }

#subnav ul {
  width: 115px;
  float: left;
  display: inline;
  margin: 0;
  padding: 0; }

#subnav li {
  display: inline;
  margin: 0;
  padding: 0;
  list-style: none; }

/* MSR Icon */
#subnav li div.msrNavItemAlert a {
  background: url(../../images/msr/msr-alert.png) left 3px no-repeat !important;
  padding-left: 20px;
  width: 120px; }

#subnav li a {
  display: block;
  padding: 0 0 0 8px;
  text-decoration: none;
  background: url(bullets.png) no-repeat 0 -37px;
  _background: none;
  color: #51616a; }

#subnav li a:hover {
  color: #005d9b;
  text-decoration: underline;
  background-position: 0 7px; }

#subnav .b a {
  display: block;
  width: 99px;
  height: 33px;
  margin: 0 0 8px 16px;
  background: url(nav_buttons_sprite.png) no-repeat;
  text-indent: -9999px; }

#subnav .h {
  float: left; }

#subnav .gs {
  float: right; }

#subnav .gs a {
  margin: 0 29px 8px 0;
  background-position: 0 -256px; }

#subnav #listingsHome a {
  background-position: 0 -192px; }

#subnav #imagesHome a {
  background-position: 0 -128px; }

#subnav #profilesHome a {
  background-position: 0 -224px; }

#subnav #salesHome a {
  background-position: 0 -32px; }

#subnav #inventoryHome a {
  background-position: 0 -160px; }

#subnav #storeHome a {
  background-position: 0 0; }

#subnav #accountHome a {
  background-position: 0 -96px; }

#subnav #educationHome a {
  background-position: 0 -320px; }

#subnav #sourcingHome a {
  background-position: 0 -418px; }

#subnav .createNew a,
#subnav .pick a {
  _width: 90px;
  margin: 4px 0 3px; }

#subnav .createNew a,
#subnav .createNew a:hover {
  background-position: 0 -352px; }

#subnav .pick a,
#subnav .pick a:hover {
  background-position: 0 -385px; }

#subnav .navSignupButton a {
  _width: 90px;
  margin: 15px 0 0 22px;
  _margin: 0; }

#subnav .navSignupButton a,
#subnav .navSignupButton a:hover {
  background-position: 0 -288px; }

#subnav #navSignup1 a {
  margin: 0; }

#subnav li#storewindowThumb {
  list-style: none; }

#subnav li#storewindowThumb a {
  text-indent: -9999px;
  height: 29px;
  margin-top: 4px;
  padding: 0;
  background: url(nav_SG.png) no-repeat; }

#subnav li#storewindowThumb a.new-gallery {
  background: url(../../images/nav-new-sg.png) no-repeat; }

#subnav .fbLoginMenu,
#subnav .fbLoginMenu:hover {
  background: transparent url(../../images/login-with-facebook-button-sm.png) no-repeat 0 0;
  height: 19px;
  margin: 10px 0 5px;
  text-indent: -9999px;
  width: 51px; }

#subnavwrap td {
  background: transparent url(subnav_shadow.png) 0 0; }

#subnavwrap td.left,
#subnavwrap td.right {
  width: 4px; }

#subnavwrap td.right {
  background-position: -505px 0; }

#subnavwrap td.bottom {
  background-position: -4px 100%;
  height: 5px; }

#subnavwrap td.b {
  background-position: -4px 100%; }

#subnavwrap td.lb {
  background-position: 0 100%; }

#subnavwrap td.rb {
  background-position: -505px 100%; }

#subnavSrc {
  display: none; }

#bodyWrap {
  background: white url(gradients.png) repeat-x 0 -272px; }

#footerWrap {
  clear: both;
  overflow: hidden;
  width: 979px;
  height: 41px;
  margin: 0 auto 0;
  padding: 0 11px;
  color: #ddd;
  position: relative; }

#footer {
  width: 100%;
  height: 41px;
  background: #0176c4 url(footer_gradient.png) 0 0px;
  border: #bbb solid 1px;
  border-width: 1px 0;
  font-size: 11px; }

#footer a {
  color: #ddd; }

#footer .hnav {
  margin: 4px auto 0;
  text-align: center; }

#footer li {
  margin: 0;
  padding: 0px 6px;
  float: none;
  display: inline;
  border: 1px solid #ddd;
  border-width: 0 0 0 1px; }

#footer li a {
  text-decoration: none; }

#footer li a:hover {
  text-decoration: underline; }

#footer li:first-child,
#footer li.first-child {
  border-width: 0; }

#footer address {
  padding-top: 4px;
  font-size: 11px;
  font-style: normal;
  text-align: center; }

#badges {
  float: right; }

/* Components */
.messagePanel {
  margin: 12px auto;
  width: 300px;
  border: 1px solid #d11;
  background: #fff;
  position: relative; }

.messagePanelHeader {
  display: block;
  padding: 4px 12px;
  margin: 0;
  font-size: 16px;
  color: #fff;
  background: #dd1111 url(gradients.png) repeat-x 0 -205px;
  text-align: left; }

.messagePanelHeader a.close {
  float: right;
  color: #fff;
  text-decoration: none;
  cursor: pointer; }

.messagePanelBody {
  margin: 12px;
  padding-bottom: 1px; }

.messagePanelConfirmation {
  border-color: #66B04E; }

.messagePanelConfirmation .messagePanelHeader {
  background-color: #66B04E; }

.messagePanelInfonotice {
  border-color: #62AADA; }

.messagePanelInfonotice .messagePanelHeader {
  background-color: #0176C4; }

.messagePanelWarning {
  border-color: #FF7200; }

.messagePanelWarning .messagePanelHeader {
  background-color: #FF7200; }

.section {
  margin: 0 auto 25px;
  width: 800px;
  text-align: left; }

.sectionHeader {
  margin: 0 0 12px;
  padding: 0 30px; }

.sectionBody {
  padding: 19px 30px;
  border: 1px solid #AFD4EA; }

.box {
  margin: 0 auto 20px;
  border: 1px solid #AFD4EA;
  background: white url(box_bg_gradient.png) repeat-x 0 100%;
  text-align: left; }

h2.boxHeader,
h3.boxHeader {
  font-size: 16px; }

.boxHeader {
  margin: 0;
  padding: 2px 6px 1px;
  border-bottom: 1px solid #B3D3EA;
  background: #afd4ea url(gradients.png) repeat-x 0 -199px; }

.boxHeaderEmpty {
  min-height: 24px; }

.boxBody {
  padding: 12px; }

.box, .boxHeader {
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px; }

.box.stack {
  margin-bottom: 0;
  border-bottom: 0; }

.box.stack + .box.stack {
  border-top: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0; }

.lastStack {
  border-bottom: 1px solid #AFD4EA !important; }

.aside {
  border-color: #AFD4EA; }

/*clearfix*/
#headerWrap:after,
#mainNav:after,
#subnav .navCols:after,
#subnav .linkBoxes:after,
#subnav .gs:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

#headerWrap,
#mainNav,
#subnav .navCols,
#subnav .linkBoxes,
#subnav .gs {
  zoom: 1; }

/*pngfix*/
* html #headerWrap,
* html #mainNavWrap,
* html #mainNav .hnav li,
* html #subnavwrap td,
* html #bodyWrap,
* html #footerWrap,
* html #header .welcome-events,
* html #header .welcome-events *,
* html .boxHeader {
  background-image: none !important; }

* html .messagePanelHeader {
  background-image: none !important; }

* html .logo {
  background: url(logo.gif) no-repeat; }

dl.landing dt {
  color: #0075C4 !important; }

dl.landing ul li.msrEmbeddedAlert {
  background: url(../../images/msr/msr-alert.png) left center no-repeat !important;
  display: block;
  left: -5px;
  position: relative;
  text-align: right;
  width: 120px; }

.mystorerewards a.msrEmbeddedAlert {
  background: url(../../images/msr/msr-alert.png) left center no-repeat !important;
  display: block;
  text-align: right;
  width: 120px; }

.autoInsurePromoLink {
  background: url(../../images/btn-shipinsure-226x33.png) no-repeat 0 0;
  display: block;
  height: 33px;
  width: 226px;
  text-decoration: none; }

.autoInsurePromoLink:hover {
  background-position: 0 -34px; }

div[id$=_autoInsurePromoMenu] {
  padding-top: 5px;
  clear: both; }

.liteStoreBtn,
.liteStoreBtn:hover,
.liteStoreBtn:active,
.liteStoreBtn:visited {
  background: url(../../images/litestores/yellow-button-sprite.png) 0 0 no-repeat;
  color: #000;
  display: block;
  font-weight: 700;
  height: 30px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 180px; }

.liteStoreBtn span {
  float: left; }

.liteStoreBtn span.lsbtn {
  background: url(../../images/litestores/yellow-button-sprite.png) -341px -22px no-repeat;
  display: inline-block;
  height: 30px;
  position: relative;
  right: -9px;
  width: 8px; }

.liteStoreBtn span.lsIcon {
  background: url(../../images/litestores/alert-sprite.png) -17px 4px no-repeat;
  display: inline-block;
  height: 30px;
  padding: 5px 2px 0px 2px;
  position: relative;
  right: -6px;
  width: 14px; }

.liteStoreBtn span.btnText {
  padding: 1px 0 5px 10px; }

.btnStoreSetup,
.btnStoreSetup:hover,
.btnStoreSetup:active,
.btnStoreSetup:visited {
  width: 139px; }

#mainNav .hnav li .lsNavAlert,
#mainNav .hnav li.highlight .lsNavAlert {
  background: url(../../images/litestores/alert-sprite.png) 58px 3px no-repeat;
  width: 47px; }

.mnuLiteStore {
  margin: 0 auto;
  width: 90%; }

